/** Shopify CDN: Minification failed

Line 39:121 Invalid escape

**/
.product-testimonial-carousel{overflow: hidden;}
.image-with-text .grid { margin-bottom: 0; }
.image-with-text .grid__item { position: relative; }

@media screen and (min-width: 750px) {
  .image-with-text__grid--reverse { flex-direction: row-reverse; }
}

.image-with-text__media {  min-height: 100%; overflow: visible; }
.image-with-text__media--small { height: 19.4rem; }
.image-with-text__media--medium { height: 29.6rem; }
.image-with-text__media--large { height: 43.5rem; }

@media screen and (min-width: 750px) {
  .image-with-text__media--small { height: 31.4rem; }
  .image-with-text__media--medium { height: 46rem; }
  .image-with-text__media--large { height: 69.5rem; }
}

.image-with-text__media--placeholder {  position: relative; overflow: hidden; }
.image-with-text__media--placeholder:after { content: ''; position: absolute; width: 100%; height: 100%; background: rgba(var(--color-foreground), 0.04); }
.image-with-text__media--placeholder.image-with-text__media--adapt { height: 20rem; }

@media screen and (min-width: 750px) {
  .image-with-text__media--placeholder.image-with-text__media--adapt { height: 30rem; }
}

.image-with-text__media--placeholder > svg { position: absolute; left: 50%; max-width: 80rem; top: 50%; transform: translate(-50%, -50%); width: 100%; fill: currentColor; }
.image-with-text__content { align-items: flex-start; display: flex; flex-direction: column; height: 100%; justify-content: center; align-self: center;
  padding: 4rem calc(4rem / var(--font-body-scale)) 5rem; position: relative; z-index: 1; }
.image-with-text .grid__item::after { content: '';  position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }

.image-with-text:not(.image-with-text--overlap) .image-with-text__media-item:after { border-radius: var(--media-radius);
  box-shadow: var(--media-shadow-horizontal-offset)  var(--media-shadow-vertical-offset)  var(--media-shadow-blur-radius)\
  rgba(var(--color-shadow), var(--media-shadow-opacity)); }

.image-with-text:not(.image-with-text--overlap) .image-with-text__text-item:after { border-radius: var(--text-boxes-radius);
  box-shadow: var(--text-boxes-shadow-horizontal-offset)  var(--text-boxes-shadow-vertical-offset) var(--text-boxes-shadow-blur-radius) rgba(var(--color-shadow), 
  var(--text-boxes-shadow-opacity)); }

.image-with-text .image-with-text__media-item > * {  border-radius: var(--media-radius); overflow: hidden; box-shadow: var(--media-shadow-horizontal-offset)
    var(--media-shadow-vertical-offset) var(--media-shadow-blur-radius) rgba(var(--color-shadow), var(--media-shadow-opacity)); }

.image-with-text .global-media-settings { overflow: hidden !important; }
.image-with-text .image-with-text__text-item > * { border-radius: var(--text-boxes-radius);
  overflow: hidden; 
  box-shadow: var(--text-boxes-shadow-horizontal-offset) var(--text-boxes-shadow-vertical-offset) var(--text-boxes-shadow-blur-radius) rgba(var(--color-shadow), 
  var(--text-boxes-shadow-opacity)); }

.image-with-text:not(.image-with-text--overlap) .image-with-text__media-item > *,
.image-with-text:not(.image-with-text--overlap) .image-with-text__text-item > * { box-shadow: none; }

@media screen and (max-width: 749px) {
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__media-item:after,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid__item .image-with-text__media,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__media img { border-bottom-right-radius: 0; border-bottom-left-radius: 0; }

  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__text-item:after,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid__item .image-with-text__content {  border-top-left-radius: 0; border-top-right-radius: 0; }

  .image-with-text.collapse-borders:not(.image-with-text--overlap) .image-with-text__content { border-top: 0; }
}

.image-with-text__content--mobile-right > * { align-self: flex-end; text-align: right; }
.image-with-text__content--mobile-center > * { align-self: center; text-align: center; }
.image-with-text--overlap .image-with-text__content { width: 90%; margin: -3rem auto 0; }

@media screen and (min-width: 750px) {
  .image-with-text__grid--reverse .image-with-text__content { margin-left: auto; }
  .image-with-text__content--bottom { justify-content: flex-end; align-self: flex-end; }
  .image-with-text__content--top { justify-content: flex-start; align-self: flex-start; }
  .image-with-text__content--desktop-right > * { align-self: flex-end; text-align: right;}
  .image-with-text__content--desktop-left > * { align-self: flex-start; text-align: left; }
  .image-with-text__content--desktop-center > * { align-self: center; text-align: center; }
  
  .image-with-text--overlap .image-with-text__text-item { display: flex; padding: 3rem 0; }
  
  .image-with-text--overlap .image-with-text__content { height: auto; width: calc(100% + 4rem); min-width: calc(100% + 4rem); margin-top: 0; margin-left: -4rem; }
  .image-with-text--overlap .image-with-text__grid--reverse .image-with-text__content { margin-left: 0; margin-right: -4rem; }
  .image-with-text--overlap .image-with-text__grid--reverse .image-with-text__text-item { justify-content: flex-end; }
  .image-with-text--overlap .image-with-text__media-item--top { align-self: flex-start; }
  .image-with-text--overlap .image-with-text__media-item--middle { align-self: center; }
  .image-with-text--overlap .image-with-text__media-item--bottom { align-self: flex-end; }

  .image-with-text__media-item--small,
  .image-with-text__media-item--large + .image-with-text__text-item { flex-grow: 0; }

  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid:not(.image-with-text__grid--reverse) .image-with-text__media-item:after,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid:not(.image-with-text__grid--reverse) .image-with-text__media,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid:not(.image-with-text__grid--reverse) .image-with-text__media img,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__text-item:after,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__content,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__content:after { border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid:not(.image-with-text__grid--reverse) .image-with-text__text-item:after,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid:not(.image-with-text__grid--reverse) .image-with-text__content,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .grid:not(.image-with-text__grid--reverse) .image-with-text__content:after,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__media-item:after,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__media,
  .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__media img {
    border-top-left-radius: 0; border-bottom-left-radius: 0; }

  .image-with-text.collapse-borders:not(.image-with-text--overlap) .grid:not(.image-with-text__grid--reverse) .image-with-text__content {  border-left: 0; }
  .image-with-text.collapse-borders:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__content { border-right: 0; }
}

.image-with-text:not(.collapse-corners, .image-with-text--overlap) .image-with-text__media-item {  z-index: 2; }

.image-with-text__content { border-radius: var(--text-boxes-radius);box-shadow: var(--text-boxes-shadow-horizontal-offset) var(--text-boxes-shadow-vertical-offset)
    var(--text-boxes-shadow-blur-radius) rgba(var(--color-shadow), var(--text-boxes-shadow-opacity)); word-break: break-word; }

@media screen and (min-width: 990px) {
  .image-with-text__content { padding: 6rem 7rem 7rem; }
}

.image-with-text__content > * + * { margin-top: 2rem; }
.image-with-text__content > .image-with-text__text:empty ~ a { margin-top: 2rem; }

.image-with-text__content > :first-child:is(.image-with-text__heading),
.image-with-text__text--caption + .image-with-text__heading,
.image-with-text__text--caption:first-child { margin-top: 0; }

.image-with-text__content :last-child:is(.image-with-text__heading),
.image-with-text__text--caption { margin-bottom: 0; }

.image-with-text__content .button + .image-with-text__text { margin-top: 2rem; }
.image-with-text__content .image-with-text__text + .button { margin-top: 3rem; }
.image-with-text__heading { margin-bottom: 0; }
.image-with-text__text p { margin-top: 0; margin-bottom: 1rem; }

@media screen and (max-width: 749px) {
  .collapse-padding .image-with-text__grid .image-with-text__content { padding-left: 0; padding-right: 0; }
}

@media screen and (min-width: 750px) {
  .collapse-padding .image-with-text__grid:not(.image-with-text__grid--reverse) .image-with-text__content:not(.image-with-text__content--desktop-center) {
    padding-right: 0; }

  .collapse-padding .image-with-text__grid--reverse .image-with-text__content:not(.image-with-text__content--desktop-center) { padding-left: 0; }
}

/* check for flexbox gap in older Safari versions */
@supports not (inset: 10px) {
  .image-with-text .grid { margin-left: 0; }
}

/*
  Multirow
  note: consider removing from this stylesheet if multirow-specific styles increase signficantly
*/
.multirow__inner { display: flex; flex-direction: column; row-gap: var(--grid-mobile-vertical-spacing); }

@media screen and (min-width: 750px) {
  .multirow__inner { row-gap: var(--grid-desktop-vertical-spacing); }
}


/* Start */
.testimonial-carousel-wraper .image-with-text .grid { display:flex; flex-flow:row-reverse; box-sizing: border-box; gap: 12px; }
.testimonial-carousel-wraper .image-with-text .grid .image-with-text__text-item { background: #F2F1ED; padding: 40px; width: 40%; flex-shrink: 0;
    max-width: inherit; box-sizing: border-box; margin: 0 !important; }
.testimonial-carousel-wraper .image-with-text .grid .image-with-text__text-item .image-with-text__content { padding:0;  background:transparent; }

.testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item { position:relative; width: calc(60% - 12px); flex-shrink: 0; max-width: inherit;
    box-sizing: border-box; }
.testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item .image-with-text__media { position:relative; min-height: 560px; padding:0 !important;
   object-fit: cover; border: none; box-shadow: none; }
.testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item .image-with-text__media img { position:absolute; height:100%; width:100%;
   left:50%; top:50%; transform:translate(-50%,-50%);  object-fit: cover; border: none; box-shadow: none; }

.testimonial-carousel-wraper .testimonial-content-wrap { display: flex; flex-flow: column; height: 100%; justify-content: space-between; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_desc { width:100%; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_desc, 
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_desc p { font-style: normal; font-weight: 300; font-size: 16px; line-height: 150%; color: #1A1D20; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_desc p:first-child { margin-top:0; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_desc p:last-child { margin-bottom:0; }

.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap { display:flex; margin-top:20px; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img { display:flex; width:50px; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img img { width:100%; border-radius:50%; height:auto; }

.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img_content { padding-left:15px; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img_content .h4 { font-style: normal; font-weight: 400; font-size: 14px;
  line-height: 90%; text-transform: capitalize; color: #1A1D20; margin:0 0 5px 0; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img_content p { font-style: normal; font-weight: 400; font-size: 10px;
  line-height: 90%; text-align: left; text-transform: capitalize; color: rgba(26, 29, 32, 0.5); }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img_content span { display:flex; margin-top:10px;
  font-style: normal; font-weight: 400; font-size: 10px; line-height: 100%; color: #B53F0C; gap:2px; }
.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img_content span svg { width:10px; height:auto; }
  .testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img_content span path { fill: currentColor; }

.testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img:empty {
  display: none; }
  .testimonial-carousel-wraper .testimonial-content-wrap .testimonial_img_wrap .testimonial_img:empty + .testimonial_img_content {
    padding-left: 0; }


.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .review-wrapper { display:flex; }
.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .review-wrapper .testimonial_review_txt { font-style: normal;
   font-weight: 300; font-size: 16px; line-height: 100%; letter-spacing: 0.05em; text-transform: uppercase; color: #B53F0C; }
  .testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .review-wrapper .testimonial_review_txt path { fill: currentColor; }
.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .review-wrapper .testimonial_review_txt span { font-weight: 600; } 
.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .review-wrapper h4 { margin:0; font-style: normal; font-weight: 400; font-size: 24px;
  line-height: 90%; letter-spacing: -0.02em; color: #B53F0C; transform: rotate(-5deg); font-family: 'Oooh Baby'; margin-left: 8px; position: relative; top: -15px; }

.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .image-with-text__heading { margin:20px 0 0; font-style: normal;
  font-weight: 300; font-size: 40px; line-height: 90%; letter-spacing: -0.02em; color: #1A1D20; }
.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .button { margin-top:30px; border-radius: 2px; padding:0 15px;
   font-style: normal; font-weight: 500; font-size: 16px; line-height: 100%; text-transform: capitalize; color: #FCFCF7; min-width:175px; 
   text-align:center; min-height:50px; }
.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .button:before,
.testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .button:after { display:none; }

.product-testimonial-pagination { display:none; }

@media screen and (min-width: 1440px) {
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item .image-with-text__media:before {
    content: ''; display: block; padding-bottom: calc(100% / 1.353982300884956); }
}

@media screen and (max-width: 1023px) {

  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__text-item { width: 50%; padding:30px; }
  .testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .image-with-text__heading { font-size: 30px; }
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item {  width: calc(50% - 12px); }
  
}

@media screen and (max-width: 749px) {

  .testimonial-carousel-wraper { width: auto; margin-right: -20px; padding-right: 30px; }
  
  .testimonial-carousel-wraper .image-with-text .grid { gap: 0; flex-flow: column; padding:28px 20px 20px 20px; background: #F2F1ED; }   
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item { width:100%; margin-top:20px; }
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item .image-with-text__media { min-height: 210px; }
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item .image-with-text__media {
    min-height: 1px; }
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__media-item .image-with-text__media:before {
    content: ''; display: block; padding-bottom: calc(100% / 1.428571428571429); }

  .testimonial-carousel-wraper .image-with-text:not(:last-child) { margin-right:5px; }
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__text-item { width:100%; padding:20px 0 0 0; }
  .testimonial-carousel-wraper .testimonial-content-wrap .bottom-testimonial .button { width:100%; }

  .testimonial-carousel-wraper .image-with-text .grid .custom-font { font-style: normal; font-weight: 400; font-size: 24px; line-height: 90%;
    letter-spacing: -0.02em; color: #B53F0C; transform: rotate(-5deg); margin:0; font-family: 'Oooh Baby'; }
  .testimonial-carousel-wraper .image-with-text .grid .image-with-text__heading { font-style: normal; font-weight: 300; font-size: 32px;
      line-height: 90%; letter-spacing: -0.02em; color: #2C0605;  }  
  .testimonial-carousel-wraper .image-with-text .grid .testimonial_review_txt { font-style: normal; margin-top:10px;
   font-weight: 300; font-size: 16px; line-height: 100%; letter-spacing: 0.05em; text-transform: uppercase; color: #B53F0C; }
  .testimonial-carousel-wraper .image-with-text .grid .testimonial_review_txt path{ fill: currentcolor; }
  .testimonial-carousel-wraper .image-with-text .grid .testimonial_review_txt span { font-weight: 600; } 

  .product-testimonial-pagination { display: flex; justify-content: center; margin-top: 33px; }
  .product-testimonial-pagination .swiper-pagination-bullet { width: 8px; height: 8px;  background: #B53F0C; opacity: 0.2; border-radius:50%; margin:0 5px; }
  .product-testimonial-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { opacity:1; }
   
}


.testimo-button-prev, .testimo-button-next { position: absolute; top: calc(50% - 30px); z-index: 1; width: 60px; height: 60px;
  background-color: #FCFCF7; border-radius: 50%; cursor: pointer;
  display: flex; font-size: 0; align-items: center; justify-content: center; }
.testimo-button-next { right: 0; }
.testimo-button-prev { left: 0; }
.testimo-button-prev svg { transform: rotate(-180deg); }

.testimo-button-prev.swiper-button-disabled,
.testimo-button-next.swiper-button-disabled { visibility: hidden; opacity: 0; }

@media screen and (min-width: 750px) {
  .testimonial-carousel-wraper {  margin-left: -30px; margin-right: -30px; padding: 0 30px; }
  .testimonial-carousel-wraper.swiper-initialized .image-with-text:not(.swiper-slide-active) {   opacity: 0; }
  .testimonial-carousel-wraper:not(.swiper-initialized) .testimo-button-prev, 
  .testimonial-carousel-wraper:not(.swiper-initialized) .testimo-button-next {
    display: none; }
}

@media screen and (max-width: 749px) {
  .testimo-button-prev, .testimo-button-next {
    visibility: hidden; opacity: 0; } 
}














/* end  */